import java.util.Scanner;

public class Section031_Wait {
	public static void main(String[] args) {
		Scanner scanf = new Scanner(System.in);
		int m, i, j, k, x;
		int data[] = new int[10];
		for (m = 0; m <= 9; m++)
			data[m] = scanf.nextInt();
		for (i = 0; i <= 8; i++)
		{
			for (j = i + 1; j <= 9; j++)
			{
				if (data[i] > data[j])
				{
					k = data[i];
					data[i] = data[j];
					data[j] = k;
				}
			}
		}
		for (x = 0; x <= 9; x++)
			System.out.printf("%d ", data[x]);
		scanf.close();
	}
}
